<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAbnL2_9dQ6uw2JQxSV5IMTbCpbkME2M7uBVVu5-MRY9vgPD_UQe5GC6xpFIKzNfk7bBf6M-1JaCgXV-x1y6iFnNz9SxTRpySHT2ngIqm-m0fbViFcgAoau2XWXSyUgVK6E-QaEZXAJwwBsYeol02wK8XyPV16TV-mr1BuK9RwARKh9m8XHcbdA8YFz9k1PtN0aQFS_KVYYnXspqpzXWV91tAzAE-ToY3iM3TdfpEDqPDw1WSI9lIplTKkRKK8FAWFBV4sm8tdQ</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1756577754919" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">5b14e53f-aadf-f7e3-2b1a-407b26abb1a8</string>
</map>
